<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.SysRoleMapper">
  <resultMap id="BaseResultMap" type="com.ssm.manage.entity.SysRole">
    <!--
      WARNING - @mbg.generated
    -->
    <id column="role_id" jdbcType="BIGINT" property="roleId" />
    <result column="role_name" jdbcType="VARCHAR" property="roleName" />
    <result column="state" jdbcType="INTEGER" property="state" />
    <result column="Founder" jdbcType="VARCHAR" property="founder" />
    <result column="Founder_datetime" jdbcType="TIMESTAMP" property="founderDatetime" />
    <result column="modify_by" jdbcType="VARCHAR" property="modifyBy" />
    <result column="modify_datetime" jdbcType="TIMESTAMP" property="modifyDatetime" />
    <result column="industry" jdbcType="INTEGER" property="industry" />
  </resultMap>
</mapper>